Authorization: Bearer ********************curl --location --request GET '/recurringinvoices?recurrence_name=MonthlyInvoice&item_name=&item_description=&customer_name=Sujin Kumar&line_item_id=982000000567021&item_id=90300000081501&tax_id=903000000000356¬es=Offer for the referral&start_date=2016-06-12&end_date=2017-06-12&customer_id=903000000000099&status=active&filter_by=&search_text=&sort_column=created_time&page=1&per_page=200'{
"code": 0,
"message": "Details of a recurring invoice is displayed successfully.",
"recurring_invoices": [
{
"recurring_invoice_id": "90300000072369",
"recurrence_name": "Monthly Rental",
"customer_name": "SAF Instruments Inc",
"customer_id": "460000000044001",
"currency_id": "460000000000097",
"currency_code": "USD",
"start_date": "2019-01-01",
"end_date": "2019-01-02",
"last_sent_date": "2016-06-12",
"next_invoice_date": "2016-06-17",
"custom_fields": [
{
"customfield_id": "46000000012845",
"value": "Normal"
}
],
"billing_address": [
"address",
"city",
"state",
"zip",
"country",
"fax",
"attention"
],
"shipping_address": {
"address": {
"city": "New York City",
"state": "New York",
"country": "string",
"attention": "string",
"state_code": "NY",
"street_address1": "No:234,90 Church Street",
"street_address2": "McMillan Avenue"
},
"city": "New York City",
"state": "New York",
"zip": 11364,
"country": "string",
"fax": "string"
}
}
],
"page_context": {
"page": 1,
"per_page": 200,
"has_more_page": false,
"report_name": "Taxes",
"applied_filter": "Status.All",
"sort_column": "created_time",
"sort_order": "D"
}
}